a,
a:hover {
  color: #0b66c3;
  text-decoration: none;
}
input,
textarea {
  outline: medium none;
}
iframe {
  border: medium none;
  z-index: 1;
}
.bx-help-new-window-link,
.bx-help-list-text {
  border-bottom: 1px solid transparent;
  transition: border-bottom-color 0.2s linear 0s;
}
.bx-help-new-window-link:hover,
.bx-help-list-text:hover {
  border-bottom: 1px solid;
}
.bx-help-cont-wrap {
  overflow: hidden;
  padding-top: 77px;
  width: 860px;
}
.bx-help-menu-wrap {
  float: left;
  min-height: 1px;
  padding: 0;
  width: 232px;
}
.bx-help-menu-list {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.bx-help-submenu-list {
  list-style: outside none none;
  padding: 0;
}
.bx-help-menu-item {
  margin: 0 0 17px;
}
.bx-help-submenu-item {
  margin: 17px 0 0;
  overflow: hidden;
}
.bx-help-menu-item-text {
  border-bottom: medium none !important;
  color: #535c69;
  display: block;
  font-size: 12px;
  font-weight: bold;
  height: 37px;
  line-height: 37px;
  padding-left: 40px;
  text-transform: uppercase;
}
.bx-help-menu-item-text:hover {
  background-color: #e3e8eb;
  color: #535c69;
}
.bx-help-submenu-item .bx-help-menu-item-text {
  font-size: 14px;
  font-weight: normal;
  text-transform: none;
}
.bx-help-menu-item-active {
  background-color: #aeb6bd !important;
  border-radius: 13px;
  color: #ffffff;
  display: inline-block;
  font-weight: bold !important;
  height: 26px;
  line-height: 26px;
  margin: 4px 30px 7px;
  padding: 0 11px;
}
.bx-help-content {
  background-color: #fff;
  float: left;
  width: 626px;
}
.bx-help-top-title,
.bx-help-bottom-title {
  color: #000000;
  font-family: "OpenSans-Light", Helvetica, Arial, sans-serif;
  font-size: 28px;
  font-weight: normal;
}
.bx-help-bottom-title {
  margin: 0 0 27px;
}
.bx-help-center {
  text-align: center;
}
.bx-help-padding {
  padding-left: 38px;
  padding-right: 38px;
}
.bx-help-start-page-padding {
  padding-left: 84px;
  padding-right: 38px;
}
.bx-help-top-img {
  margin: 0 0 43px;
  min-height: 170px;
  overflow: hidden;
}
.bx-help-gif {
  display: block;
  margin: 0 auto;
}
.bx-help-gif-notfound {
  margin-top: -55px;
}
.bx-help-img-description {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.bx-help-search-wrap {
  border: 1px solid #c1c3c4;
  border-radius: 2px;
  padding: 0 44px 0 24px;
  position: relative;
}
.bx-help-search {
  border: medium none;
  font-family: "OpenSans-Light", Helvetica, Arial, sans-serif;
  font-size: 18px;
  height: 54px;
  padding: 0;
  width: 100%;
}
.bx-help-search-start-page {
  margin-bottom: 58px;
}
.bx-help-search-btn {
  background: url("/bitrix/templates/b24_widget/images/help-sprite.png") no-repeat scroll center 15px rgba(0, 0, 0, 0);
  border: medium none;
  cursor: pointer;
  height: 54px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 44px;
}
.bx-help-content-block {
  border-top: 1px solid #eaebeb;
  padding-bottom: 30px;
  padding-top: 26px;
}
.bx-help-cont-title {
  color: #000;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 25px;
  padding-top: 3px;
  position: relative;
}
.bx-help-block-num {
  border: 2px solid #97e2fb;
  border-radius: 50%;
  color: #000;
  font-family: "OpenSans-Bold", Helvetica, Arial, sans-serif;
  font-size: 14px;
  height: 29px;
  left: -51px;
  line-height: 28px;
  position: absolute;
  text-align: center;
  text-indent: -1px;
  top: 0;
  width: 29px;
}
.bx-help-post-wrap {
  margin-bottom: 33px;
}
.bx-help-video-preview {
  min-height: 80px;
  padding-left: 130px;
  position: relative;
}
.bx-help-courses-preview {
  min-height: 70px;
  padding-left: 87px;
  position: relative;
}
.bx-help-post-title {
  color: #186ec6;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 11px;
  text-decoration: none;
}
.bx-help-post-title:hover {
  text-decoration: underline;
}
.bx-help-post-text {
  color: #000;
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 11px;
}
.bx-help-media-info {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 14px 0 30px;
}
.bx-help-rating {
  color: #535c69;
  font-size: 13px;
}
.bx-help-rat-text {
  vertical-align: middle;
}
.bx-help-rat-date {
  color: #a5a9af;
}
.bx-help-rat-description {
  margin-left: 30px;
}
.bx-help-rat-stars-wrap {
  display: inline-block;
  height: 14px;
  margin: 0 30px 0 10px;
  position: relative;
  vertical-align: middle;
  width: 90px;
}
.bx-help-rat-stars-block,
.bx-help-rat-star-blue-block {
  height: 14px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 0;
  white-space: nowrap;
  width: 95%;
}
.bx-help-rat-star {
  background: url("/bitrix/templates/b24_widget/images/help-sprite.png") no-repeat scroll center -169px rgba(0, 0, 0, 0);
  display: inline-block;
  height: 14px;
  margin-right: 3px;
  vertical-align: top;
  width: 15px;
}
.bx-help-rat-star-blue-block .bx-help-rat-star {
  background-position: center -150px;
}
.bx-help-rating-main {
  /*margin: 14px 0 30px;*/
}
.bx-help-rating-main .bx-help-rat-star {
  background-position: center -215px;
}
.bx-help-rating-main .bx-help-rat-star-blue-block .bx-help-rat-star {
  background-position: center -190px;
}
.bx-help-social {
	display: flex;
	justify-content: flex-end;
	flex: 1;
	/*margin: 14px 0 30px;*/
}
.bx-help-btn-more {
  border: 2px solid #0b66c3;
  border-radius: 18px;
  color: #0b66c3;
  cursor: pointer;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  height: 33px;
  line-height: 32px;
  margin-bottom: 25px;
  padding: 0 25px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s linear 0s;
  vertical-align: middle;
}
.bx-help-btn-more:hover {
  background-color: #0b66c3;
  border: 2px solid #0b66c3;
  color: #fff;
}
.bx-help-video-img-block {
  background-color: #cbf1fd;
  height: 75px;
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 2px;
  width: 108px;
}
.bx-help-bx-help-video-preview-wrap {
  display: block;
  height: 75px;
  margin-left: -96px;
  width: 300px;
}
.bx-help-video-preview-img {
  border: medium none;
  display: block;
  height: 100%;
  margin: 0 auto;
}
.bx-help-video-arrow {
  background: url("/bitrix/templates/b24_widget/images/help-sprite.png") no-repeat scroll center -45px rgba(0, 0, 0, 0);
  cursor: pointer;
  height: 30px;
  left: 39px;
  position: absolute;
  top: 22px;
  width: 31px;
}
.bx-help-courses-img {
  border-radius: 50%;
  height: 63px;
  left: 0;
  position: absolute;
  top: 2px;
  width: 63px;
}
.bx-help-courses-img img {
  border: medium none;
  border-radius: 50%;
}
.bx-help-feedback-wrap {
  background: url("images/help-bottom-img.png") no-repeat scroll right bottom 69px rgba(0, 0, 0, 0);
  min-height: 330px;
}
.bx-help-start-page-padding.bx-help-feedback-wrap {
  background-position: right bottom 260px;
}
.bx-help-post-feedback {
  margin-top: -5px;
}
.bx-help-post-support {
  background: url("images/help-cloud-1.png") no-repeat scroll 285px 3px, url("images/help-cloud-2.png") no-repeat scroll 74px 52px rgba(0, 0, 0, 0);
  padding-top: 130px;
  position: relative;
}
.bx-help-post-support-avatar {
  border: 2px solid #97e2fb;
  border-radius: 50%;
  height: 83px;
  left: 154px;
  padding: 8px;
  position: absolute;
  top: 2px;
  width: 83px;
}
.bx-help-post-support-avatar img {
  border: medium none;
  border-radius: 50%;
  display: block;
}
.bx-help-post-support-text {
  font-size: 16px;
  margin-bottom: 37px;
  text-align: center;
  width: 409px;
}
.bx-help-textarea {
  border: 1px solid #c1c3c4;
  border-radius: 1px;
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 13px;
  height: 70px;
  margin: 0 0 27px;
  padding: 15px;
  resize: none;
  width: 355px;
}
.bx-help-btn-send {
  background: none repeat scroll 0 0 #2ec6f7;
  border: medium none;
  border-radius: 30px;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  height: 58px;
  margin: 0;
  min-width: 100px;
  padding: 0 30px;
  text-align: center;
  transition: all 0.2s linear 0s;
}
.bx-help-btn-send:hover {
  background-color: #68deff;
}
.bx-help-block-num-support {
  border-color: #f72f7f;
  color: #dd1d6a;
}
.bx-help-post-banner-block {
	margin: 20px auto;
}
.bx-help-post-banner-block img {
	max-width: 100%;
	height: auto;
}
.bx-help-post-text-block {
  font-size: 14px;
  line-height: 23px;
  margin: 0 0;
}
.bx-help-post-text-block p {
	margin-bottom: 1rem;
}
.bx-help-post-text-block img {
	max-width: 100%;
	height: auto;
	box-sizing: border-box;
}
.bx-help-post-text-block > div {
  margin: 15px 0;
}
.bx-help-post-text-block br:first-child {
  display: none;
}
.bx-help-post-p img {
  height: auto;
  max-width: 55px;
}
.bx-help-post-video {
  background-color: #e9f1f3;
  height: 309px;
  margin-bottom: 30px;
  width: 550px;
}
.bx-help-post-vote-y,
.bx-help-post-vote-n {
  border-radius: 30px;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  height: 60px;
  margin-bottom: 53px;
  overflow: hidden;
  padding: 0 40px 0 68px;
  position: relative;
  transition: background-color 0.2s linear 0s;
  vertical-align: top;
}
.bx-help-post-vote-y {
  background-color: #a8d815;
  margin-right: 27px;
}
.bx-help-post-vote-y:hover {
  background-color: #b9e925;
}
.bx-help-post-vote-y:active,
.bx-help-post-vote-y.bx-help-vote-active {
  background-color: #92b91c;
}
.bx-help-post-vote-y.bx-help-vote-disable {
  background-color: #a8d815 !important;
}
.bx-help-post-vote-n {
  background-color: #f72f7f;
}
.bx-help-post-vote-n:hover {
  background-color: #fe65a2;
}
.bx-help-post-vote-n.bx-help-vote-disable {
  background-color: #f72f7f !important;
}
.bx-help-post-vote-n:active,
.bx-help-post-vote-n.bx-help-vote-active {
  background-color: #d70056;
}
.bx-help-post-vote-y::before,
.bx-help-post-vote-n::before {
  background: url("/bitrix/templates/b24_widget/images/help-sprite.png") no-repeat scroll 100px 100px rgba(0, 0, 0, 0);
  content: "";
  height: 19px;
  left: 26px;
  position: absolute;
  top: 20px;
  transition: opacity 0.2s linear 0s;
  width: 26px;
}
.bx-help-vote-text,
.bx-help-vote-text2 {
  display: block;
  line-height: 58px;
  transform: translate(0px, 0px);
  transition: transform 0.4s cubic-bezier(0.12, 0.19, 0.03, 0.98) 0s;
}
.bx-help-vote-text2 {
  transform: translate(0px, 0px);
}
.bx-help-vote-active .bx-help-vote-text2 {
  transform: translate(0px, -58px);
}
.bx-help-vote-active .bx-help-vote-text {
  transform: translate(0px, -58px);
}
.bx-help-vote-active,
.bx-help-vote-disable {
  cursor: default;
}
.bx-help-vote-disable {
  opacity: 0.6;
}
.bx-help-vote-disable .bx-help-vote-text,
.bx-help-vote-disable::before {
  opacity: 0.7;
}
.bx-help-post-vote-y::before {
  background-position: center -84px;
}
.bx-help-post-vote-n::before {
  background-position: center -122px;
}
.bx-help-list-wrap {
  margin-bottom: 30px;
}
.bx-help-list {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.bx-help-list-item {
  margin: 0;
  padding: 10px 0 10px 27px;
  position: relative;
}
.bx-help-list-item::before {
  background-color: #2fc7f7;
  border-radius: 50%;
  content: "";
  height: 7px;
  left: 0;
  position: absolute;
  top: 18px;
  width: 7px;
}
.bx-help-list-text {
  color: #186ec6;
  font-size: 16px;
}
.bx-help-new-window-wrap {
  margin: -20px 0 30px;
}
.bx-help-new-window-link {
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  position: relative;
  vertical-align: middle;
}
.bx-help-new-window-link::before {
  background: url("/bitrix/templates/b24_widget/images/help-sprite.png") no-repeat scroll center -388px rgba(0, 0, 0, 0);
  content: "";
  height: 20px;
  position: absolute;
  right: -21px;
  top: 0;
  width: 21px;
}
.bx-ie8,
.bx-ie8 body,
.bx-ie9,
.bx-ie9 body {
  background: url("images/bx-help-IE-bg.gif") repeat-y scroll 0 0 rgba(0, 0, 0, 0);
  overflow-y: auto;
}
.bx-ie8 .bx-help-content,
.bx-ie9 .bx-help-content {
  margin-top: -77px;
  min-height: 100%;
  padding-top: 77px;
}
.bx-ie8 .bx-help-cont-wrap,
.bx-ie9 .bx-help-cont-wrap {
  width: 840px;
}
.bx-ie8 .bx-help-content,
.bx-ie9 .bx-help-content {
  width: 606px;
}
.bx-help-post-btn {
  margin: 50px 0 0;
}
.bx-help-post-btn.bx-help-padding {
  padding: 0;
}
.bx-help-post-author {
  font-size: 13px;
  min-height: 36px;
  /*margin: 0 0 50px;*/
}
.bx-help-post-author-img {
  display: inline-block;
  height: 63px;
  margin-right: 22px;
  vertical-align: middle;
  width: 63px;
}
.bx-help-post-author-img img {
  border: medium none;
  border-radius: 50%;
  display: block;
}
.bx-help-post-author-info {
  display: inline-block;
  vertical-align: middle;
}
.bx-help-post-author-name,
.bx-help-post-author-date {
  font-family: "Helvetica Neue", Helvetica, sans-serif, Arial;
  font-size: 16px;
  line-height: 24px;
  color: #000;
}
.bx-help-post-author-date {
  color: #9d9d9d;
  margin-top: 2px;
	font-size: 13px;
}
.bx-help-post-text-block h1 {
  margin: 0.67em 0 0.67em;
  font-size: 2em;
  font-weight: bold;
  line-height: inherit;
}
.bx-help-post-text-block h2 {
  margin: 0.83em 0 0.83em;
  font-size: 1em;
	letter-spacing: 0;
  font-weight: bold;
  line-height: inherit;
}
.bx-help-post-text-block h3 {
  margin: 1em 0 1em;
  left: -2px;
  font-size: 1.17em;
  font-weight: bold;
  line-height: inherit;
}
.bx-help-post-text-block h4 {
  margin: 1.33em 0 1.33em;
  left: -2px;
  font-size: 1em;
  font-weight: bold;
  line-height: inherit;
}
.bx-help-post-text-block h5 {
  font-size: 0.83em;
  font-weight: bold;
  line-height: 28px;
  font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 400;
  color: #000000;
  position: relative;
  left: -1px;
  margin: 1.67em 0 1.67em;
  line-height: inherit;
}
.bx-help-post-text-block ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-left: 40px;
}
.bx-help-post-text-block li {
  display: list-item;
}

.voximplant-table {
  vertical-align: baseline;
}

.voximplant-table br:first-child {
  display: block;
}

.voximplant-table td {
  padding-bottom: 10px;
}

.article-title
{
	font-size: 30px;
	font-family: Montserrat, 'Helvetica Neue', Verdana, 'Helvetica CY', 'Nimbus Sans L', sans-serif;
	font-weight: 500;
}